<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Registion</title>
  </head>
  <style>
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  font-family: sans-serif;
}

body{
  height: 100vh;
  background: #e1edf9;
}

.wrapper{
  max-width: 450px;
  width: 100%;
  margin: 30px auto 0;
  padding: 10px;
}

.wrapper .form_container{
  background: #fff;
  padding: 30px;
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
}
.heading{
  background: #015a80;
  margin: -30px;
  text-align: center;
  color: white;
  font-size: 19px;
  margin-bottom: 35px;
  padding: 10px;
}
.wrapper .form_container .form_item{
  margin-bottom: 25px;
}

.form_wrap.fullname,
.form_wrap.select_box{
  display: flex;
}

.form_wrap.fullname .form_item,
.form_wrap.select_box .form_item{
  width: 50%;
}

.form_wrap.fullname .form_item:first-child,
.form_wrap.select_box .form_item:first-child{
  margin-right: 4%;
}

.wrapper .form_container .form_item label{
  display: block;
  margin-bottom: 5px;
}

.form_item input[type="text"],
.form_item select{
  width: 100%;
  padding: 10px;
  font-size: 16px;
  border: 1px solid #dadce0;
  border-radius: 3px;
}

.form_item input[type="text"]:focus{
  border-color: #6271f0;
}
.btn input[type="submit"]{
  background: #1598d4;
  border: 1px solid #1598d4;
  padding: 10px;
  width: 100%;
  font-size: 16px;
  letter-spacing: 1px;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
}
  </style>
  <body>
<div class="wrapper">
 <div class="form_container">
   <form name="form">
<div class="heading">
     <h2>Registion Form</h2>
  </div>
<div class="form_wrap fullname">

  <div class="form_item">
      <label>First Name</label>
      <input type="text"> 
  </div>


  <div class="form_item">
      <label>Last Name</label>
      <input type="text">
  </div>
</div>
<div class="form_wrap">
  <div class="form_item">
    <label>Email Address</label>
    <input type="text">
  </div>
</div>
<div class="form_wrap">
   <div class="form_item">
     <label>Phone</label>
     <input type="text">
  </div>
</div>
<div class="form_wrap select_box">

  <div class="form_item">
    <label>City</label>
       <select name="country">
	  <option>Jakarta</option>
	  <option>Sambas</option>
	  <option>Kuala Lumpur</option>
	  <option>Serawak</option>
       </select>
  </div>


  <div class="form_item">
    <label>Country</label>
       <select name="country">
	  <option>Indonesia</option>
	  <option>Malaysia</option>
	  <option>Brunei Darussalam</option>
	  <option>Singapura</option>
       </select>
 </div>
 

</div>
 <div class="btn">
    <input type="submit" value="Get Started">
 </div>

  </form>
 </div>
</div>


    <script >
      
    </script>


  </body>
</html>
